@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-100.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-200.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-300.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-400.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-500.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-700.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-800.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "YekanBakh";
    src: url("../fonts/yekanbakh/YekanBakh-900.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

html, body {
    font-family: "YekanBakh", Tahoma, Arial, sans-serif;
}
